2019-09-23 08:55 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001162DogsOfWar[All Projects] Generalpublic2019-09-05 15:26
ReporterNico 
Assigned ToDJ MikeProject InfoDogs of War (Elite Systems)
http://www.whdload.de/games/DogsOfWar.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0001162: Dogs of War: when i try to select 2 players the game starts to hang...and i can
DescriptionInstall: Dogs of War (Elite Systems) http://whdload.de/games/DogsOfWar.html
GameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000


when i try to select 2 players the game starts to hang...and i can do nothing anymore...:(
BTW: i´m using Winuae 1.11
thanks,
nico
TagsNo tags attached.
MachineUAE
CPU68020
CPUSpeed25
ChipSetAGA
GFXCardOther
ChipMem2 MB
FastMem8 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.5
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0007026

DJ Mike (developer)

Fixed in 2006 slave version 1.3.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:49 administrator New Issue
2009-04-10 00:49 administrator Status new => assigned
2009-04-10 00:49 administrator Assigned To => DJ Mike
2009-04-10 00:49 administrator Machine => UAE
2009-04-10 00:49 administrator CPU => 68020
2009-04-10 00:49 administrator CPUSpeed => 25
2009-04-10 00:49 administrator ChipSet => AGA
2009-04-10 00:49 administrator GFXCard => Other
2009-04-10 00:49 administrator ChipMem => 2 MB
2009-04-10 00:49 administrator FastMem => 8 MB
2009-04-10 00:49 administrator Workbench => OS 3.1
2009-04-10 00:49 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:49 administrator KickSoft => None
2009-04-10 00:49 administrator WHDLoad => 16.5
2009-04-10 00:49 administrator imported => yes
2019-09-05 15:26 DJ Mike Status assigned => closed
2019-09-05 15:26 DJ Mike Resolution open => fixed
2019-09-05 15:26 DJ Mike Note Added: 0007026
+Issue History